
/*cm_sysdb_begin*/
@import url("//fonts.cm4all.net/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Aleo:300,300italic,regular,italic,700,700italic|Lato:100,100italic,300,300italic,regular,italic,700,700italic,900,900italic");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #333333;
    background-color: #FFFFFF;
}
html,body{color:#333333
;background-color:#FFFFFF
}
h1,h2,h3,h4,h5,h6{color:#333333
}
a{color:#333333
}
a:hover{color:#979797
}
a:visited{color:#333333
}
#head_wrapper{color:
;background-color:#FFFFFF
}
#title_wrapper h1{color:#333333
}
#title_wrapper h2{color:#333333
}
#cm_navigation ul li a{color:#333333
;background-color:#FFFFFF
}
#cm_navigation ul li a:hover{color:#333333
}
ul#cm_mainnavigation li.cm_current>a{color:#F8AE00
;background-color:#FFFFFF
}
#cm_navigation ul li ul li a{color:#333333
;background-color:#FFFFFF
}
#cm_navigation ul li ul li a:hover{color:#333333
}
#cm_subnavigation ul li.cm_current a{color:#333333
}
#keyvisual_bg{background-color:#FFFFFF
}
#right_wrapper_bottom_div{background-color:#FFFFFF
}
#content_wrapper{color:#333333
}
#content_main{color:#333333
;background-color:#FFFFFF
}
#content_left_wrapper{color:#333333
;background-color:#FFFFFF
}
#content_left_wrapper a,#content_left_wrapper a:visited{color:#333333
}
#content_left_wrapper a:hover{color:#333333
}
#content_left_wrapper h1,#content_left_wrapper h2,#content_left_wrapper h3{color:#333333
}
#footer{background-color:#FFFFFF
;color:#333333
}
#footer a{color:#FFFFFF
}
#footer a:hover{color:#333333
}
#footer a:visited{color:#FFFFFF
}
#footer p{color:#333333
}
#content_left_wrapper,#right_wrapper{font-family:'Lato'
;font-size :18px
;font-weight :400
;font-style :normal
}
#content_left_wrapper h1,#right_wrapper h1{font-family:'Aleo'
;font-size :36px
;font-weight :700
;font-style :normal
}
#content_left_wrapper h2,#right_wrapper h2{font-family:'Lato'
;font-size :15px
;font-weight :400
;font-style :normal
}
h3{font-family:'Lato'
;font-size :15px
;font-weight :400
;font-style :normal
}
h4,h5,h6{font-family:'Aleo'
}
#title_wrapper h1,.title{font-family:'Aleo'
;font-weight :400
;font-style :normal
;font-size :36px
}
#title_wrapper h2,.subtitle{font-family:'Lato'
;font-weight:400
;font-style:normal
;font-size:15px
}
#cm_navigation{font-family:'Lato'
;font-style :normal
;font-size :14px
;font-weight :700
}
/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #979797 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #979797 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #979797 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #979797 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #979797 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #979797 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #979797  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #333333  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #F8AE00 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #F8AE00 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #F8AE00 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
}
/*cm4all-vars-extension-force-color-end*/